body{
	font-family: Arial,Verdana,Helvetica, Georgia;
	margin:0;
	padding:0;
	border-top:2px solid #666666;
    width:100%;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color:#ADABA6;
}

.flex-container > div {
  background-color: #f1f1f1;
  margin: 10px;
  padding: 20px;
  font-size: 30px;
}

#tech_menu{
      
}

/* Style The Dropdown Button */
.dropbtn {
  background-color: #FBAD17;
  color: white;
  padding: 16px;
  font-size: 20px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  width: 170px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  width: 170px;
  margin: 4px;
}

.dropdown_title {
    margin-top: 4px;
    font-weight:bold;
    color:#666666;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: relative;
  background-color: #f9f9f9;
  width: 170px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #fbad17;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}




input[type=text],input[type=password],select,textarea{
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    padding: 2px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    max-width:65%;
}

input[type=submit],input[type=reset] {
    box-sizing: border-box;
    border: 2px solid #666666;
    border-radius: 4px;
    font-size: 12px;
    font-weight:bold;
    background-color: #666666;
    color:#FFFFFF;
    padding: 4px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

input[type=submit]:hover,input[type=reset]:hover{
     background-color: #666666;   
     border: 2px solid #ADABA6;
}

input, select, textarea{
    color: #666666;
}

textarea:focus, input:focus {
    color: #666666;
    border: 2px solid #FBAD17;
}

input.form-control[type=text]{
    padding: 5px;
    margin: 5px;
    width: 75%;
}

/* general links layout*/

a:visited{ 
	color:#FBAD17;
	text-decoration:none;
}

a:hover{ 
	color:#006600;
	text-decoration:none;
}

a{
	color:#666666;
	text-decoration:none;
}

#home_title a{
	color:#FFFFFF;
	text-decoration:none;
}

#trend_menu a{
	color:#FFFFFF;
	text-decoration:none;
}

#titre a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}

a.colored_links{ 
	color:#006600;
	text-decoration:none;
}

a.colored_links:visited{ 
	color:#FBAD17;
	text-decoration:none;
}

a.colored_links:hover{ 
	color:#003300;
	text-decoration:none;
}

/* links to site urls */

a.site_info:active{ 
	color:#666666;
}

a.site_info:visited{ 
	color:#666666;
	text-decoration:none;
}

a.site_info:hover{ 
	color:#666666;
	text-decoration:none;
}

a.site_info{
	color:#666666;
	text-decoration:none;
}


a.rondex_info{
	color:#666666;
	text-decoration:none;
	margin-left:5px;
}

#logo a{
		color:#fbad17;
}

#logo{
	font-family:Helvetica, Arial;position:absolute; padding:2px; right:1%; top:1%; text-align:right; height:1em; color:#666666; font-size:1.5em;
}

#header:hover{
	color:#f96e5b;
}

.source a{
		color:#666666;
		font-weight:normal;
		font-style:italic;
}

.source{
		color:#666666;
		font-weight:normal;
}

/* links to site urls on the left menu*/

a.site_info_left:active{ 
	color:#FFFFFF;
}

a.site_info_left:visited{ 
	color:#FFFFFF;
	text-decoration:none;
}

a.site_info_left:hover{ 
	color:#F7F7F7;
	text-decoration:none;
}

a.site_info_left:active{ 
	color:#ff9999;
}

a.site_info_left{
	color:#FFFFFF;
	text-decoration:none;
}

.fb-comments
{
	padding-top:15px;
	min-height:200px;
	clear:both;
}

.fb_like
{
	padding-top:5px;
	clear:both;
}



/*Body and top display*/

#page_body{
	margin-left:auto;
	margin-right:auto;
	width:62.5%;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	padding: 2px;
	padding-bottom: 4px;
	overflow:hidden;
}

.width120 { width: 90%; }
.width250 { width: 250px; }
.width300 { width: 300px; }

#menu_link{
	margin-top:5px;
	padding-left:5px;
	margin-bottom:15px;
	font-size:0.6em;
}

.subcategory{
	margin-bottom:2px;
}

#subcategory_links
{
	font-size:0.6em;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
}

.rondera_link{
	font-size:0.6em;
	margin-bottom:15px;
	padding-left:25px;
}

h1,h2,h3,h4
{
	font-weight:normal;
	font-size:1.1em;
	padding-left:15px;
}

.heading{
	background-color:#FFFFFF;
	padding-bottom:0.6%;
	margin-bottom:0.6%;
	padding-top:0.6%;
	padding-left:0.5%;
	padding-right:1em;
	font-weight:bold;
	font-size:12px;
	border-top:2px solid white;
	overflow: hidden;
	color:#666666;
	clear:both;
}

/*User content presentation*/

#content_frame
{
	width:100%;
	margin: 0px auto; 
}

.username
{
	font-size:0.8em;
	font-weight:bold;
	color:#FBAD17;
	margin-bottom:2px;
}

#homepage{
	position:absolute;
	left:55%;
	font-weight:normal;
}

/*menu items layout*/

.menu{
	display:none;
	font-size:0.7em;
}

#header{
	background-color: #F7F7F7;
	height: 47px;
    background: url('/images/rondera_banner.jpg');
}

#whatsapp_link{
	display:none;
}

/* services and info pages layout */

.content_page{
	padding: 2px 5px 5px 5px;
	font-size: 0.9em;
	background-color:#F7F7F7;
	color:#666666;
}

.content_page ul{
	position:relative;
	left:0px;
	padding:5px;
	list-style-type:none;
}

.content_page li{
	padding:5px;
}

.tips{
	font-size:0.8em
}

/* top_stories layout */
.stories{
	padding-top: 2px;
	padding-bottom:5px; 
	padding-left:5px;
	padding-right:5px; 
	font-size: 0.8em;
	background-color:#F7F7F7;
	color:#666666;
	border-left:4px solid #FFFFFF;
}

.page_stories{
	position: relative;
	left: -5px;
	margin-top:5px;
	padding: 2px 5px 5px 5px;
	font-size: 0.9em;
	background-color:#F7F7F7;
	color:#666666;
	border-left:4px solid #FFFFFF;
}

.img-rounded{
	max-width:400px;
	max-height:350px;
}

.article_iframe{
	display:block;
	background-color:#F7F7F7;
	border:1px solid #F7F7F7;
	clear:both;
}

.youtube{
	width:75%;
	height:271px;
	padding-bottom:2px;
	display:block;
	text-align:left;
	padding:5px;
        margin-left:14px;
        margin-right:14px;
	margin-bottom:5px;
	border:1px solid #F7F7F7;
	background-color:#FFFFFF;
	clear:both;
}

/* publications layout */

.publications{
	padding: 2px 5px 5px 20px;
	background-color:#F7F7F7;
	color:#666666;
	border-left:4px solid #FFFFFF;
	font-weight:normal;
	font-style:italic;
	font-size:0.8em;
}

.publications iframe{
	display:block;
	text-align:left;
	max-width:400px;
	max-height:350px;
	padding:5px;
	margin-top:2px;
	border:1px solid #F7F7F7;
	background-color:#FFFFFF;
}

.publications iframe:hover{
	border:1px solid #FFFFFF;
}

.publications img{
	display:block;
	text-align:left;
	max-width:150px;
	max-height:200px;
	padding:5px;
	margin-top:2px;
	border:1px solid #F7F7F7;
	background-color:#FFFFFF;
	float:left;
}

.publications img:hover{
	border:1px solid #FFFFFF;
	max-width:350px;
	max-height:400px;
}

.full_publication{
	padding: 2px 5px 5px 5px;
	background-color:#F7F7F7;
	color:#666666;
	border-left:4px solid #FFFFFF;
	font-weight:normal;
	font-style:italic;
	font-size:0.8em;
	clear: both;
}

.full_publication iframe{
	display:block;
	text-align:left;
	max-width:90%;
	max-height:90%;
	padding:5px;
	margin-top:2px;
	border:1px solid #F7F7F7;
	background-color:#FFFFFF;
}

.full_publication iframe:hover{
	border:1px solid #FFFFFF;
}

.full_publication img{
	display:block;
	text-align:left;
	max-width:150px;
	max-height:200px;
	padding:5px;
	margin-top:2px;
	border:1px solid #F7F7F7;
	background-color:#FFFFFF;
	float:left;
}

.full_publication img:hover{
	border:1px solid #FFFFFF;
	max-width:350px;
	max-height:400px;
}

.publication_images{
	clear:both;
}

/*page cover layout*/

#page_cover
{
	max-width:45%;
	max-height:271px;
	padding-bottom:2px;
	display:block;
	text-align:left;
	padding:5px;
	margin-left:14px;
	margin-right:14px;
	margin-bottom:5px;
	border:1px solid #F7F7F7;
	background-color:#FFFFFF;
	float:left;
	clear:both;
}

#ad_cover
{
	margin-top:2px;
        width:98%;
        padding:2px;
	clear:both;
}

ul#conditions{
	font-style:italic;
}

#views{
	position:absolute;
	right:19.5%;
	color:#336600;
	font-weight:normal;
	font-size:0.7em;
}

/* Site listings layout and content */

#home_title{
	font-family:Helvetica, Arial;
	letter-spacing:5px; 
	line-height:25px;
	font-size:0.8em;
	background-color:#666666;
	border-top: 2px solid #FFFFFF;
	color:#FFFFFF;
	padding-left:10px;
	clear:both;
}

#titre{
	font-family:Helvetica, Arial;
	letter-spacing:5px; 
	line-height:25px;
	font-size:0.8em;
	background-color:#666666;
	border-top: 2px solid #FFFFFF;
	color:#FFFFFF;
	padding-left:10px;
	clear:both;
}

#trend_menu{
	font-family:Helvetica, Arial;
	letter-spacing:5px; 
	line-height:25px;
	font-size:0.8em;
	background-color:#666666;
	border-top: 2px solid #FFFFFF;
	color:#FFFFFF;
	padding-left:10px;
	clear:both;
}

#laune{
	color:#666666;
	font-style:italic;
	font-weight:bold;
	font-size:1.3em;
}

.all{
	display:block;
	padding-bottom:0.2em;
}

.site{
	letter-spacing:2px; 
	line-height:22px;
	background-color:#F7F7F7;
	font-weight:bold;
	font-size:0.8em;
	overflow: hidden;
	border-top:2px solid #FFFFFF;
	color:#666666;
	padding-top:7px;
	padding-bottom:5px;
	padding-left:2px;
	padding-right:2px;
}

/* Site hover colors */
.site:hover{
	background-color:#FFFFFF;
	border-left:2px solid #F7F7F7;
}

.site:active{
	background-color:#FBAD17;
	border-left:0px solid #F7F7F7;
}

.page_name{
	color:#FBAD17;
}

a.page_name{
	color:#FBAD17;
}

.insert_bite{
	background-color:#F7F7F7;
	font-weight:bold;
	overflow: hidden;
	border-top:2px solid #FFFFFF;
	color:#666666;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:2px;
	padding-right:2px;
}

.insert_bite:active{
	background-color:#ff9999;
	border-left:0px solid #F7F7F7;
}

.inline_bite
{
	padding-top:4px;
	font-size:1.5em;
}

.bite{
	font-family: Arial;
	background-color:#F7F7F7;
	font-size:0.9em;
	overflow: hidden;
	border-top:2px solid #FFFFFF;
	color:#000000;
	padding-top:9px;
	padding-bottom:7px;
	padding-left:5px;
	padding-right:5px;
}

/* Site hover colors */
.bite:hover{
	background-color:#FFFFFF;
	border-left:2px solid #F7F7F7;
}

.bite:active{
	background-color:#FBAD17;
	border-left:0px solid #F7F7F7;
}

#hint{
	display:none;
	font-size:0.7em;
	padding-left:21px;
}

#sponsored{
	background-color:#ff9999;
}

.urls{
	position:absolute;
	left:45%;
	font-size:0.9em;
	font-weight:normal;
	clear:both;
}

.twitter-share-button-cat
{
	position:absolute;
	left:65%;
	font-size:0.9em;
	font-weight:normal;
	clear:both;
}

#url{
	padding:5px;
}

.homepage_site_links{
        color:#666666;
	font-family:Verdana;
	position:relative;
	left:2px;
	font-size:0.8em;
	font-weight:normal;
	clear:both;
}

.homepage_comments{
	position:relative;
	left:17px;
	font-size:0.9em;
}

#home{
	display:none;
	padding:5px;
}

#edit_button{
	display:none;
	padding:5px;
}

#responsive_ad{
	display:none;
}

#contact{
	padding:5px;
	font-weight:normal;
}

#contact_user{
	padding:5px;
	font-size:0.8em;
	font-weight:normal;
}

#info{
    display:none;
	padding: 10px;
	font-size: 0.8em;
	background-color:#F7F7F7;
	color:#666666;
	border-left:4px solid #FFFFFF;
}

#hide_contact{
    display:none;
}

#page_info{
	padding: 10px;
	font-size: 0.8em;
	background-color:#F7F7F7;
	color:#666666;
	border-left:4px solid #FFFFFF;
}

#contact_form{
    display:none;
	padding: 10px;
	font-size: 0.8em;
	background-color:#F7F7F7;
	color:#666666;
	border-left:4px solid #FFFFFF;
}

#edit_form{
	display:none;
}

#page_form{
	float:left;
	width:290px;
}


.logos img{
	max-width:200px;
	max-height:200px;
	padding:5px;
	margin-left:14px;
	margin-bottom:2px;
	border:1px solid #F7F7F7;
	background-color:#FFFFFF;
}

#address{
	position:relative;
	top:5px;
	margin-top:10px;
	width:250px;
	display:block;
}

#business_address{
	position:relative;
	font-size: 0.8em;
	color: #666666;
	padding-bottom:5px; 
	padding-left:15px;
	padding-right:5px; 
	width:250px;
	display:block;
}

#description{
	position:relative;
	padding-top: 2px;
	padding-bottom:5px; 
	padding-left:15px;
	padding-right:5px; 
	clear: both;
}

#page_description{
	position:relative;
	top:10px;
	clear: both;
	font-style:italic;
	padding-left:2px;
	margin-bottom:5px;
}

#page_links{
	font-size:0.7em;
	font-weight:normal;
	clear:both;
	background-color:#F7F7F7;
	padding:5px;
	font-style:italic;
}

.homepage_links{
	padding-right:3px;
        cursor: pointer;
	color:#666666;
}

a.homepage_links{ 
	color:#666666;
	text-decoration:none;
}

a.homepage_links:visited{ 
	color:#FBAD17;
	text-decoration:none;
}

a.homepage_links:hover{ 
	color:#006600;
	text-decoration:none;
}

#insert_form{
	display:none;
}


.comments{ 
	position:relative;
	left:10px;
        color:#666666;
	text-decoration:none;
	font-family:Verdana;
	font-weight:normal;
	font-style:italic;
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
}

a.comment{ 
	position:relative;
	left:16px;
	color:#FBAD17;
	text-decoration:none;
	font-size:0.8em;
	font-family:Verdana;
	font-weight:normal;
	font-style:italic;
	clear:both;
}

.search_description{
	padding: 2px 5px 5px 20px;
	font-size: 0.9em;
	background-color:#F7F7F7;
	color:#666666;
	font-style:italic;
}

.clear { clear: both; }

#page_menu{
	position:absolute;
	left:45%;
	font-size:0.8em;
	font-weight:normal;
	clear:both;
}

#stats_line{
	background-color:#F7F7F7;
	padding-right:1em;
	border-top:2px solid white;
	word-wrap: break-word;
	clear:both;
}

#menu_ad{
	background-color:#F7F7F7;
	padding-bottom:0.6%;
	padding-top:0.6%;
	padding-left:1em;
	padding-right:1em;
	overflow: hidden;
	clear:both;
}

/* bottom links: about company, terms and conditions, contacts */
#company{
	height:100px;
	width:100%;
	background: #F7F7F7;
	border-top: 2px solid #666666;
}

#top_logo{
	font-family: Verdana, Arial; color:#FBAD17; position:absolute; padding:2px; left:0.5%; top:1%; text-align:right; height:1em;font-size:4.2em;
}

#top_logo:hover{
	color:#FFFFFF;
}

#site_logo a{
	font-family: Verdana, Arial,Helvetica, Georgia;
	float:left;
	margin-left:19%;
	font-size:2em;
	color:#666666;
	padding:15px 15px 15px 0px;
}

#site_logo a:hover{
	color:#FBAD17;
}

#company_links ul{
	font-size:0.8em;
	list-style-type: none;
	padding:2px;
}

#company_links a{
	color: #666666;
	font-size:0.9em;
}

#company_links a:hover{
	text-decoration: none;
	color:#FBAD17;
}

#copyright{
	color: #666666;
	font-size:0.8em;
}

.plus{
	padding-right:3px;
	color:#FBAD17;
}

/* top links */

#top_menu{
	font-family: Arial;
	font-size:1em;
	overflow:hidden;
	letter-spacing:1px; 
}

#special a
{
	color:#ff9999;
}


.homepage_category{
	position:absolute;
	left:73%;
	font-weight:normal;
	font-size:0.7em;
        color:#666666;
}

.homepage_category a{
        color:#666666;
	font-weight:normal;
	font-style:italic;
}

.clicks{
	position:absolute;
	left:78%;
	font-weight:normal;
	font-size:0.8em;
	color:#FBAD17;
}

.active_user{
	position:absolute;
	left:69%;
	font-weight:normal;
	font-size:0.8em;
	color:#FBAD17;
}

.click_down{
	position:absolute;
	left:79%;
	font-weight:normal;
	font-size:0.8em;
	color:#FBAD17;
}

#clicks_title{
	position:absolute;
	left:75%;
	font-weight:normal;
	font-size:0.8em;
	color:white;
}


.horsligne{
	position:absolute;
	left:45%;
	color:red;
}

.edit{
	position:absolute;
	left:60%;
	color:green;
	font-size:0.8em;
}

#delete_url{
	margin-left:10px;
}

.stat_title{
	position:absolute;
	left:35.5%;
	font-weight:normal;
	font-size:0.8em;
	color:red;
}

/* Search form layout */
.search_form{
	position:absolute; 
	padding-bottom:0.5em; 
	right:1%; 
	top: 58px; 
}

/* login */

#login{
	position:absolute;
	top:115px;
	left:0.5%;
	z-index:1;
	background:#F7F7F7;
	border:1px solid #666666;
	width:15%;
}

/*---------trending----------*/
#trending{
	letter-spacing:2px;
	clear:both;
	margin-top:2px;
	padding-left:5px;
	font-size:0.8em;
	background-color:#F7F7F7;
	text-align:left;
	line-height:34px;
	color:#666666;
}

.trending_topic{
	font-family:Verdana;
	margin-left:15px;
	font-size:1em;
	padding:5px;
}

/*---------Small ad layout----------*/

#small_right_ad{
	clear:both;
	border-top:1px solid #666666;
	padding-bottom:5px;
	background-color:#F7F7F7;
}

#small_left_ad{
	clear:both;
	border-top:1px solid #FBAD17;
	padding-bottom:5px;
	background-color:#F7F7F7;
}

/* Right side column */

#right_column{
    font-family:Verdana;
	position:absolute;
	top:99px;
	right:0.7%;
	word-wrap: break-word;
	overflow:hidden;
	font-size:15px;
	font-weight:normal;
	width:17%;
	padding:1px;
	min-height:75%;
}

#upcoming{
	margin-bottom:5px; padding-left:20px; font-family:Helvetica, Arial; font-size:12px; font-weight:bold; background:#F7F7F7; color:#fff; letter-spacing:7px; line-height:34px;
}

/* left menu */
#fl_menu{position:absolute; top:99px; left:0.7%; width:17%;
    margin-top:2PX;
    font-family:Helvetica, Arial; 
    font-size:15px; 
    background:#666666; 
    color:#fff; 
	word-wrap: break-word;
	overflow:hidden;
}
#fl_menu .label{
    font-family:Helvetica, Arial; 
    font-size:15px; font-weight:bold; 
    background:#666666; 
    padding-left:20px; 
    line-height:34px;
    color:#fff; 
    letter-spacing:7px;
}

#fl_menu .menu{display:block;}
#fl_menu .menu .menu_item{display:block; background:#fff; color:#000; padding:5px 20px; font-family:Arial, Helvetica; font-size:12px; text-decoration:none;}
#fl_menu .menu a.menu_item:hover{color:#000;text-decoration:underline;}

#site_description{
    margin-top:5px; padding-left:5px; font-family:Helvetica, Arial; font-size:12px;
	color:#666666;
	background-color: #FFFFFF;   
    text-decoration:none;
}



#myInput {
  background-image: url('/css/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 5px;
}

#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#myUL li a {
  border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: black;
  display: block
}

#myUL li a.header {
  background-color: #e2e2e2;
  cursor: default;
}

#myUL li a:hover:not(.header) {
  background-color: #eee;
}

/* Services */

.columns {
    float: left;
    width: 33.3%;
    padding: 8px;
}

.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
    background-color: #111;
    color: white;
    font-size: 25px;
}

.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

.price .grey {
    background-color: #eee;
    font-size: 20px;
}

.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}

@media only screen and (max-width: 600px) {
    .columns {
        width: 100%;
    }
}